- make sure webclient uses rails 1.2.6
authorAndreas Bauer <abauer@suse.com>
Thu, 9 Oct 2008 17:34:47 +0000 (17:34 +0000)
committerAndreas Bauer <abauer@suse.com>
Thu, 9 Oct 2008 17:34:47 +0000 (17:34 +0000)
commitc5fe43a27cb40690e033ea828d272874f02ebcb1
treeff12e37956bdfafe0a5a7130763c708fdfa44ba1
parentf1cc90d2285096aa3a1a6aaa1bd4f01be4bd702b
- make sure webclient uses rails 1.2.6
src/webclient/config/environment.rb